@font-face {
    font-family: 'robotobold';
    src: url('./bold/roboto_bold.eot');
    src: url('./bold/roboto_bold.eot?#iefix') format('embedded-opentype'),
    url('./bold/roboto_bold.woff2') format('woff2'),
    url('./bold/roboto_bold.woff') format('woff'),
    url('./bold/roboto_bold.ttf') format('truetype'),
    url('./bold/roboto_bold.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('./light/roboto_light.eot');
    src: url('./light/roboto_light.eot?#iefix') format('embedded-opentype'),
    url('./light/roboto_light.woff2') format('woff2'),
    url('./light/roboto_light.woff') format('woff'),
    url('./light/roboto_light.ttf') format('truetype'),
    url('./light/roboto_light.svg#robotolight') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('./medium/roboto_medium.eot');
    src: url('./medium/roboto_medium.eot?#iefix') format('embedded-opentype'),
    url('./medium/roboto_medium.woff2') format('woff2'),
    url('./medium/roboto_medium.woff') format('woff'),
    url('./medium/roboto_medium.ttf') format('truetype'),
    url('./medium/roboto_medium.svg#robotomedium') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('./regular/roboto_regular.eot');
    src: url('./regular/roboto_regular.eot?#iefix') format('embedded-opentype'),
    url('./regular/roboto_regular.woff2') format('woff2'),
    url('./regular/roboto_regular.woff') format('woff'),
    url('./regular/roboto_regular.ttf') format('truetype'),
    url('./regular/roboto_regular.svg#robotoregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('./thin/roboto_thin.eot');
    src: url('./thin/roboto_thin.eot?#iefix') format('embedded-opentype'),
    url('./thin/roboto_thin.woff2') format('woff2'),
    url('./thin/roboto_thin.woff') format('woff'),
    url('./thin/roboto_thin.ttf') format('truetype'),
    url('./thin/roboto_thin.svg#robotothin') format('svg');
    font-weight:normal;
    font-style:normal;
}